Section "ServerLayout"
	Identifier     "X.org Configured"
	Screen      0  "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
	RgbPath      "/usr/X11R6/lib/X11/rgb"
	ModulePath   "/usr/X11R6/lib/modules"
	FontPath     "/usr/X11R6/lib/X11/fonts/misc/:unscaled"
	FontPath     "/usr/X11R6/lib/X11/fonts/TTF/"
	FontPath     "/usr/X11R6/lib/X11/fonts/Type1/"
	FontPath     "/usr/X11R6/lib/X11/fonts/75dpi/:unscaled"
	FontPath     "/usr/X11R6/lib/X11/fonts/100dpi/:unscaled"
	FontPath     "/usr/X11R6/lib/X11/fonts/webfonts/"
	FontPath     "/usr/X11R6/lib/X11/fonts/bitstream-vera/"
EndSection

Section "Module"
	Load  "extmod"
#	Load  "dri"
	Load  "glx"
	Load  "dbe"
	Load  "record"
	Load  "xtrap"
	Load  "type1"
	Load  "freetype"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbRules" "xorg"
	Option	    "XkbModel" "pc104"
	Option	    "XkbLayout" "us"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "Auto"
	Option	    "Device" "/dev/sysmouse"
	Option	    "ZAxisMapping" "4 5 6 7"
EndSection

Section "Monitor"
	Identifier   "Monitor0"
	VendorName   "Monitor Vendor"
	ModelName    "Monitor Model"
 ### Comment all HorizSync and VertSync values to use DDC:
	HorizSync    31.5 - 31.5
	HorizSync    35.5 - 35.5
	VertRefresh  50.0 - 90.0
	ModeLine     "1024x768@84" 94.5 1024 1072 1168 1376 768 769 772 808 +hsync +vsync
EndSection

Section "Device"
        ### Available Driver options are:-
        ### Values: <i>: integer, <f>: float, <bool>: "True"/"False",
        ### <string>: "String", <freq>: "<f> Hz/kHz/MHz"
        ### [arg]: arg optional
        #Option     "DigitalVibrance"    	# <i>
        #Option     "NoFlip"             	# [<bool>]
        #Option     "Dac8Bit"            	# [<bool>]
        #Option     "NoLogo"             	# [<bool>]
        #Option     "UBB"                	# [<bool>]
        #Option     "Stereo"             	# <i>
        #Option     "SWcursor"           	# [<bool>]
        #Option     "HWcursor"           	# [<bool>]
        #Option     "VideoKey"           	# <i>
        #Option     "NvAGP"              	# <i>
        #Option     "IgnoreEDID"         	# [<bool>]
        #Option     "NoDDC"              	# [<bool>]
        #Option     "ConnectedMonitor"   	# <str>
        #Option     "ConnectedMonitors"  	# <str>
        #Option     "TVStandard"         	# <str>
        #Option     "TVOutFormat"        	# <str>
        #Option     "RenderAccel"        	# [<bool>]
        #Option     "CursorShadow"       	# [<bool>]
        #Option     "CursorShadowAlpha"  	# <i>
        #Option     "CursorShadowXOffset" 	# <i>
        #Option     "CursorShadowYOffset" 	# <i>
        #Option     "UseEdidFreqs"       	# [<bool>]
        #Option     "FlatPanelProperties" 	# <str>
        #Option     "TwinView"           	# [<bool>]
        #Option     "TwinViewOrientation" 	# <str>
        #Option     "SecondMonitorHorizSync" 	# <str>
        #Option     "SecondMonitorVertRefresh" 	# <str>
        #Option     "MetaModes"          	# <str>
        #Option     "UseInt10Module"     	# [<bool>]
        #Option     "NoTwinViewXineramaInfo" 	# [<bool>]
        #Option     "NoRenderExtension"  	# [<bool>]
        #Option     "Overlay"            	# [<bool>]
        #Option     "CIOverlay"          	# [<bool>]
        #Option     "ForceEmulatedOverlay" 	# [<bool>]
        #Option     "TransparentIndex"   	# <i>
        #Option     "OverlayDefaultVisual" 	# [<bool>]
        #Option     "NvEmulate"          	# <i>
        #Option     "NoBandWidthTest"    	# [<bool>]
        #Option     "CustomEDID-CRT-0"   	# <str>
        #Option     "CustomEDID-CRT-1"   	# <str>
        #Option     "CustomEDID-DFP-0"   	# <str>
        #Option     "CustomEDID-DFP-1"   	# <str>
        #Option     "CustomEDID-TV-0"    	# <str>
        #Option     "CustomEDID-TV-1"    	# <str>
        #Option     "TVOverScan"         	# <f>
        #Option     "IgnoreDisplayDevices" 	# <str>
        #Option     "MultisampleCompatibility" 	# [<bool>]
        #Option     "RegistryDwords"     	# <str>
        #Option     "NoPowerConnectorCheck" 	# [<bool>]
        #Option     "AllowDFPStereo"     	# [<bool>]
        #Option     "XvMCUsesTextures"   	# [<bool>]
        #Option     "HorizSync"          	# <str>
        #Option     "VertRefresh"        	# <str>
	Identifier     "Device0"
	Driver         "nvidia"
	VendorName     "NVIDIA Corporation"
EndSection

Section "Screen"
	Identifier     "Screen0"
	Device         "Device0"
	Monitor        "Monitor0"
	DefaultDepth   24
	Option         "RenderAccel" "True"
	Option         "IgnoreEDID" "False"
	SubSection     "Display"
		Viewport   0 0
		Depth      24
		Modes      "1024x768" "800x600" "640x480"
	EndSubSection
EndSection

Section "DRI"
	Mode 0666
#	Group        0
EndSection
